package com.viaccessorca.voplayerdemo.demo;

import android.net.Uri;
import android.view.View;

import com.viaccessorca.voplayer.VOPlayer;

public interface VoDemo {

    public static final int WIFI_TOGGLE_EVENT = 0;
    public static final int PROGRESS_CHANGED_EVENT = 1;
    public static final int BITRATE_CHANGE_EVENT = 2;

    public void updateFromEvent(int event);

    public void tearDown();

    public void prepare(VOPlayer player, Uri mediaUri, View view, View view2);

}
